.pointer{
 cursor: pointer;
}
.modal-contentshort {
height: 200px;
    width: 106%;
}
.modal-contentshort {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
.short-text {
    margin-left: 50px;
}
.shtclose{
 float: right;
    margin-right: 22px;
    margin-top: -48px;
}
.shtsubmit{
 float: right;
 margin-right: -50px;
}

